Update project registry quota
Updates the storage and/or registry-count quota for a project.
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
project_idstring · uuidRequired
Project ID
Body
limit_registryintegerOptional
limit_sizenumberOptional
limit_unitstringOptional
Responses
204
No Content
application/json
stringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
500
Internal Server Error
application/json
post/core/dekaregistry/v2/project/quota/{project_id}
POST /core/dekaregistry/v2/project/quota/{project_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 55
{
"limit_registry": 1,
"limit_size": 1,
"limit_unit": "text"
}textLast updated